# Daring Destiny Media Kit: Usage Guidelines

Thank you for your interest in sharing content about **Daring Destiny**! We’re thrilled to have such passionate fans, and we encourage you to use this media kit to spread the magic responsibly. Below, you’ll find guidelines for creating and sharing content, along with details about what you can and cannot do.

---

## What You Can Do
- **Share up to 1-2 chapters** of a story on your blog, social media, or website.
- **Create fan art, videos, and discussions** inspired by *Daring Destiny*.
- **Credit Daring Destiny** in your posts and include a link to our website or app store page:
  - Website: [https://daringdestinyapp.com]
  - App Store: [https://apps.apple.com/app/id1482654019]
  - Google Play: [https://play.google.com/store/apps/details?id=com.DaringDestiny.app]

---

## What You Cannot Do
- Share **full books** or significant portions of the story.
- Use *Daring Destiny* assets for **commercial purposes** without prior written permission.
- Modify or misrepresent **official assets** (e.g., editing logos or character images inappropriately).
- Post spoilers or content that might ruin the experience for other players.

---

## Legal Disclaimer
All materials provided in this media kit are the property of **Daring Destiny** and its creators.
By using these assets, you agree to abide by the guidelines outlined here.

If you have any questions, please contact us at: [hello@daringdestinyapp.com].

---

Thank you for being part of the **Daring Destiny** community.
Your support means the world to us!
